.panel-default {
  border-color: @color-light-gray;
}
.panel-heading {
  padding: 0px;
}
.panel-default > .panel-heading {
  background-color: @color-lighter-gray;
  border-color: @color-light-gray;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: @color-light-gray;
}
.panel-title > .small, .panel-title > .small > button, .panel-title > button, .panel-title > small, .panel-title > small > button {
  color: @color-warm-black;
  text-decoration: none;
}
.panel-title > button {
  padding: 10px 20px 10px 40px;
  display: block;
  min-height: 44px;
  border: none;
  background-color: transparent;
  width: 100%;
  text-align: left;
  white-space: normal;
  line-height: 1.5;
}
.panel-title > button::before {
  content: "\f0fe";
  font-family: FontAwesome;
  font-size: 16px;
  color: @color-gigadb-green;
  margin-left: -20px;
  margin-right: 3px;
}
.panel-title > button[aria-expanded="true"]::before {
  content: "\f146";
  font-family: FontAwesome;
}
.panel-body {
  padding: 15px 20px;
}
.panel-group .panel {
  margin: 0px 0px 20px;
  box-shadow: none;
  border-radius: 0px;
}
.profile-panel {
  border-radius: 0px;
}
.profile-panel hr {
  border-style: dashed;
  margin: 30px 0px;
}
.profile-panel .panel-heading {
  padding: 20px;
}
.profile-panel .panel-heading p {
  color: @color-warm-black;
}
.profile-panel .panel-heading *:last-child {
  margin-bottom: 0px;
}
.profile-panel .panel-heading img {
  height: 100px;
  width: 100px;
}
.profile-panel .panel-body {
  padding: 30px;
}
.profile-panel .panel-body table.table {
  margin-bottom: 0px;
}
.profile-panel .panel-body table.table > tbody > tr > td,
.profile-panel .panel-body table.table > tbody > tr > th {
  width: 50%;
  border-top: 0px;
  padding: 8px 5px;
  font-weight: normal;
}
.profile-panel .panel-body .checkbox {
  margin: 0px 0px 20px;
}
.profile-panel .panel-body .checkbox label {
  color: @color-warm-black;
}
.profile-panel .panel-body .checkbox input {
  margin-top: 0px;
}
.profile-panel .panel-body button {
  width: 90px;
}
.profile-panel .panel-body button.btn-default,
.profile-panel .panel-body button.btn-default:hover,
.profile-panel .panel-body button.btn-default:focus {
  color: @color-dark-gray;
  background-color: @color-lighter-gray;
  border-color: @color-lighter-gray;
}
.profile-panel label {
  color: @color-warm-black;
}
